<!-- <!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<style>
			.row {
				display: flex;
			}
		</style>
	</head> -->
<body>
	<link
		rel="stylesheet"
		href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
		integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
		crossorigin="anonymous"
	/>
	<script
		src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"
		integrity="sha512-894YE6QWD5I59HgZOGReFYm4dnWc1Qt5NtvYSaNcOP+u1T9qYdvdihz0PPSiiqn/+/3e7Jo4EaG7TubfWGUrMQ=="
		crossorigin="anonymous"
		referrerpolicy="no-referrer"
	></script>
	<script
		src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
		integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
		crossorigin="anonymous"
	></script>
	<script
		src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
		integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
		crossorigin="anonymous"
	></script>
	<link
		rel="stylesheet"
		href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta2/css/all.min.css"
		integrity="sha512-YWzhKL2whUzgiheMoBFwW8CKV4qpHQAEuvilg9FAn5VJUDwKZZxkJNuGM4XkWuk94WCrrwslk8yWNGmY1EduTA=="
		crossorigin="anonymous"
		referrerpolicy="no-referrer"
	/>

	<script>
		var data = [
			{
				DEPARTMENT_ID: "10210010002",
				DEPARTMENT: "MEE FAC PLASTICS MC",
				SpokenName: "Facial Plastics ",
				Site: "243 Charles",
				Phone: "6175733223",
				Directions:
					"We are located at 243 Charles Street in Boston.  Our Facial Plastics clinic is located on the ninth floor. ",
				Latitude: "42.36286938",
				Longitudinal: "-71.07006909",
				instuctions: "Please arrive fifteen minutes early for your appointment. ",
				checked: false
			},
			{
				DEPARTMENT_ID: "10210010005",
				DEPARTMENT: "MEE AUDIO MC",
				SpokenName: "Audiology and Hearing Aid Center in Boston",
				Site: "243 Charles",
				Phone: "6178078479",
				Directions:
					"We are located at 243 Charles Street in Boston. Our Audiology Clinic and Hearing Aid Center is located on the second floor.",
				Latitude: "42.36286938",
				Longitudinal: "-71.07006909",
				instuctions: " ",
				checked: false
			},
			{
				DEPARTMENT_ID: "10210010008",
				DEPARTMENT: "MEE OPH TRAUMA MC",
				SpokenName: "Eye Trauma",
				Site: "243 Charles",
				Phone: "6178077478",
				Directions: "We are located at 243 Charles Street in Boston on the first floor ",
				Latitude: "42.36286938",
				Longitudinal: "-71.07006909",
				instuctions: " ",
				checked: false
			},
			{
				DEPARTMENT_ID: "10210010009",
				DEPARTMENT: "MEE CORNEA MC",
				SpokenName: "Cornea and Refractive Service",
				Site: "243 Charles",
				Phone: "6178077478",
				Directions: "We are located at 243 Charles Street in Boston on the first floor.",
				Latitude: "42.36286938",
				Longitudinal: "-71.07006909",
				instuctions: " ",
				checked: false
			},
			{
				DEPARTMENT_ID: "10210010010",
				DEPARTMENT: "MEE COMP OPH MC",
				SpokenName: "Comprehensive Ophthalmology and Cataract Consultation Service",
				Site: "243 Charles",
				Phone: "6178077478",
				Directions: "We are located at 243 Charles Street in Boston on the first floor.",
				Latitude: "42.36286938",
				Longitudinal: "-71.07006909",
				instuctions: " ",
				checked: false
			},
			{
				DEPARTMENT_ID: "10210010011",
				DEPARTMENT: "MEE IMG CT MC",
				SpokenName: "Radiology Department",
				Site: "243 Charles",
				Phone: "6175733555",
				Directions:
					'"We are located at 243 Charles Street in Boston on the Lobby floor, past the emergency department"',
				Latitude: "42.36286938",
				Longitudinal: "-71.07006909",
				instuctions: "Please arrive fifteen minutes early for your appointment. ",
				checked: false
			},
			{
				DEPARTMENT_ID: "10210010012",
				DEPARTMENT: "MEE DERMATOLOGY MC",
				SpokenName: "Dermatology",
				Site: "243 Charles",
				Phone: "6175736493",
				Directions:
					"We are located at 243 Charles Street in Boston. Our Dermatology clinic is located on the ninth floor. ",
				Latitude: "42.36286938",
				Longitudinal: "-71.07006909",
				instuctions: "Please arrive fifteen minutes early for your appointment. ",
				checked: false
			},
			{
				DEPARTMENT_ID: "10210010014",
				DEPARTMENT: "MEE IRD MC",
				SpokenName: "Inherited Retinal Disorders",
				Site: "243 Charles",
				Phone: "6175733621",
				Directions: "We are located at 243 Charles Street in Boston on the third floor",
				Latitude: "42.36286938",
				Longitudinal: "-71.07006909",
				instuctions: "Please note that imaging and testing may be part of your visit. ",
				checked: false
			},
			{
				DEPARTMENT_ID: "10210010015",
				DEPARTMENT: "MEE OPH TEST 12FL MC",
				SpokenName: "Ophthalmic Imaging",
				Site: "243 Charles",
				Phone: "6175733557",
				Directions: "We are located at 243 Charles Street in Boston on the twelfth floor",
				Latitude: "42.36286938",
				Longitudinal: "-71.07006909",
				instuctions: " ",
				checked: false
			},
			{
				DEPARTMENT_ID: "10210010016",
				DEPARTMENT: "MEE GLAUCOMA MC",
				SpokenName: "Glaucoma Boston ",
				Site: "243 Charles",
				Phone: "6178077478",
				Directions: "We are located at 243 Charles Street in Boston on the eleventh floor.",
				Latitude: "42.36286938",
				Longitudinal: "-71.07006909",
				instuctions: " ",
				checked: false
			},
			{
				DEPARTMENT_ID: "10210010017",
				DEPARTMENT: "MEE HBO MC",
				SpokenName: "Hyperbaric Oxygen Service",
				Site: "243 Charles",
				Phone: "6175733670",
				Directions: "We are located at 243 Charles Street in Boston on the first floor.",
				Latitude: "42.36286938",
				Longitudinal: "-71.07006909",
				instuctions: " ",
				checked: false
			},
			{
				DEPARTMENT_ID: "10210010018",
				DEPARTMENT: "MEE HEAD AND NECK MC",
				SpokenName: "Head and Neck Cancer Surgery",
				Site: "243 Charles",
				Phone: "6175733489",
				Directions:
					"We are located at 243 Charles Street in Boston. Our Head and Neck Surgery clinic is located on the eleventh floor. ",
				Latitude: "42.36286938",
				Longitudinal: "-71.07006909",
				instuctions: "Please arrive fifteen minutes early for your appointment. ",
				checked: false
			},
			{
				DEPARTMENT_ID: "10210010022",
				DEPARTMENT: "MEE LARYNGOLOGY MC",
				SpokenName: "Laryngology",
				Site: "243 Charles",
				Phone: "6175734402",
				Directions:
					"We are located at 243 Charles Street in Boston. Our Laryngology clinic is located on the ninth floor. ",
				Latitude: "42.36286938",
				Longitudinal: "-71.07006909",
				instuctions: "Please arrive fifteen minutes early for your appointment. ",
				checked: false
			},
			{
				DEPARTMENT_ID: "10210010025",
				DEPARTMENT: "MEE IMG MRI MC",
				SpokenName: "Radiology Department",
				Site: "243 Charles",
				Phone: "6175733555",
				Directions: '"We are located at 243 Charles Street, Boston MA, Lobby floor past the emergency department"',
				Latitude: "42.36286938",
				Longitudinal: "-71.07006909",
				instuctions: "Please arrive thirty minutes early for your appointment. ",
				checked: false
			},
			{
				DEPARTMENT_ID: "10210010026",
				DEPARTMENT: "MEE NEURO OPH MC",
				SpokenName: "Neuro Ophthalmology",
				Site: "243 Charles",
				Phone: "6175733412",
				Directions: "We are located at 243 Charles Street in Boston on the ninth floor.",
				Latitude: "42.36286938",
				Longitudinal: "-71.07006909",
				instuctions: " ",
				checked: false
			},
			{
				DEPARTMENT_ID: "10210010027",
				DEPARTMENT: "MEE OPH LASER 12FL",
				SpokenName: "Morse Laser Center",
				Site: "243 Charles",
				Phone: "6175734001",
				Directions: "We are located at 243 Charles Street in Boston on the twelfth flloor",
				Latitude: "42.36286938",
				Longitudinal: "-71.07006909",
				instuctions: "Please note that imaging and testing may be part of your visit. ",
				checked: false
			},
			{
				DEPARTMENT_ID: "10210010028",
				DEPARTMENT: "MEE OPH PLASTICS MC",
				SpokenName: '"Eye Plastics, Boston"',
				Site: "243 Charles",
				Phone: "6178077478",
				Directions: "We are located at 243 Charles Street in Boston on the tenth floor.",
				Latitude: "42.36286938",
				Longitudinal: "-71.07006909",
				instuctions: " ",
				checked: false
			},
			{
				DEPARTMENT_ID: "10210010029",
				DEPARTMENT: "MEE OPTOMETRY MC",
				SpokenName: "Optometry and Contact Lens",
				Site: "243 Charles",
				Phone: "6178077478",
				Directions: "We are located at 243 Charles Street in Boston on the first floor.",
				Latitude: "42.36286938",
				Longitudinal: "-71.07006909",
				instuctions: " ",
				checked: false
			},
			{
				DEPARTMENT_ID: "10210010030",
				DEPARTMENT: "MEE ORL GENERAL MC",
				SpokenName: "General Otolaryngology and Thyroid",
				Site: "243 Charles",
				Phone: "6178078479",
				Directions:
					"We are located at 243 Charles Street in Boston. Our Comprehensive ENT and Thyroid clinic is located on the second floor. ",
				Latitude: "42.36286938",
				Longitudinal: "-71.07006909",
				instuctions: " ",
				checked: false
			},
			{
				DEPARTMENT_ID: "10210010031",
				DEPARTMENT: "MEE ORL LASER MC",
				SpokenName: "Otolaryngology Laser Center",
				Site: "243 Charles",
				Phone: "6175736493",
				Directions: "We are located at 243 Charles Street in Boston. Our Laser Center is located on the ninth floor. ",
				Latitude: "42.36286938",
				Longitudinal: "-71.07006909",
				instuctions: " ",
				checked: false
			},
			{
				DEPARTMENT_ID: "10210010032",
				DEPARTMENT: "MEE OTOLOGY MC",
				SpokenName: "Otology",
				Site: "243 Charles",
				Phone: "6178078479",
				Directions:
					"We are located at 243 Charles Street in Boston. Our Otology and Otoneurology clinic is located on the second floor. ",
				Latitude: "42.36286938",
				Longitudinal: "-71.07006909",
				instuctions: " ",
				checked: false
			}
		];
	</script>
	<script src="https://avaamo-demo-asset.s3.ap-south-1.amazonaws.com/public/js/utils.js"></script>

	<div class="container mt-3">
		<div class="row">
			<div class="col-md-8">
				<div class="input-group input-group-sm mb-3">
					<div class="input-group-prepend">
						<span class="input-group-text" id="inputGroup-sizing-sm"
							><i class="fa fa-search" aria-hidden="true"></i
						></span>
					</div>
					<input
						type="text"
						class="form-control"
						aria-label="Small"
						aria-describedby="inputGroup-sizing-sm"
						onkeyup="onSearch()"
						id="search"
					/>
					<!-- onkeyup="getDepartment(this)" -->
				</div>
			</div>
		</div>

		<div class="form-check">
			<input class="form-check-input" type="checkbox" value="" id="flexCheckDefault" onchange="selectAll()" />
			<label class="form-check-label" for="flexCheckDefault"> Select All </label>
		</div>
		<div class="col-md-12" id="selected-items"></div>

		<div class="row">
			<div class="col-md-12" id="options"></div>
		</div>

		<button onclick="getSelectedCheckboxValues()">Submit</button>
		<button onclick="clearAll()">Clear</button>
	</div>
</body>
<!-- </html> -->
